*{
    margin: 0;
    padding:0
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
img{
    border:none;
}
html,body{
    background: #FFFFFF;
}
/*清除浮动*/
.clear_both{
    clear: both;
}
/*多余字符串省略号代替*/
.box-ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.vip_popup,.erro_popup{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vip_popup_bj,.erro_popup_bj{
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}
.vip_popup_box{
    width: 360px;
    height: 250px;
    position: fixed;
    background: #fff;
    margin-left: -180px;
    margin-top: -125px;
    top: 50%;
    left: 50%;
}
.erro_popup_box{
	width: 360px;
    position: fixed;
    background: #fff;
    margin-left: -180px;
    margin-top: -125px;
    top: 47%;
    left: 50%;
}
.vip_popup_title,.erro_popup_title{
    height: 50px;
    line-height: 50px;
    background: #eee;
    text-align: left;
    padding: 0 20px;
    font-size: 18px;
    color: #000;
    position: relative;
}
.vip_delete_btn {
    position: absolute;
    right: 10px;
    width: 16px;
    top: 15px;
}
.vip_popup_center{
    padding:30px;

}
.vip_popup_verbal{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #333333;
    margin-bottom: 15px;
}
.vip_popup_buy{
    font-size: 14px;
    color: #4289da;
    text-decoration: underline;
}
.vip_popup_btn{
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    color:#fff;
    background: #4289da;
    margin: 0 auto;
}
.erro_href{
	color:#4289da;
	margin-left:5px;
}
/*不显示*/
.all-block-none{
    display: none;
}